Subject: Re: bug#30182: Update

From: martin rudalics <[email-masked]>
Date: Wed, 24 Jan 2018 21:06:08 +0100

> atimers and timers are two very different creatures, and I don't think
 > I see how atimers could be relevant to our issue.  If you do, please
 > tell what I'm missing in this picture.

I thought it would ring a bell with you.  So it doesn't.  For me it
was the last explanation that the timer list could get modified by the
same thread.  If atimers can't enter into this picture I'm lost.

Maybe I should add some code to build a list to collect Vtimer_list
values from the time Fcopy_sequence is called until Fmake_list is
done.

martin